Forums
Failed to install on suse 10.1 - Printable Version

+- Forums (https://www.vdrift.net/Forum)
+-- Forum: Community (https://www.vdrift.net/Forum/forumdisplay.php?fid=3)
+--- Forum: Help (https://www.vdrift.net/Forum/forumdisplay.php?fid=5)
+--- Thread: Failed to install on suse 10.1 (/showthread.php?tid=371)



Failed to install on suse 10.1 - fiero_gt - 10-15-2006

I downloaded the game then tryed to install , but then it said :Error: Unable to prepare package VDrift. What can I do to fix this ?

plz help!! Sad Confusedhock:


- thelusiv - 10-15-2006

You need to install OpenAL and the OpenAL Utility Toolkit (ALUT). This package is usually called libalut, or freealut, or something like that.